<?php
/**
*
* NV usertopics
*
* @package language
* @version $Id$
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	//language/es/common.php
	'NUM_TOPICS_IN_QUEUE'		=> array(
		0			=> 'No hay temas en cola',	// 0
		1			=> '1 tema en cola',		// 1
		2			=> '%d temas en cola',		// 2+
	),
	'TOPIC_DAY'					=> '%.2f temas por día',
	'TOPIC_PCT'					=> '%.2f%% de todos los temas',
	'TOTAL_TOPICS'				=> 'Temas totales',

	//language/es/memberlist.php
	'SEARCH_USER_TOPICS'	=> 'Buscar temas del usuario',

	//language/es/ucp.php
	'SEARCH_YOUR_TOPICS'		=> 'Buscar sus temas',

	//language/es/acp/common.php
	'RESYNC_TOPICCOUNTS'			=> 'Sincronizar recuento de temas',
	'RESYNC_TOPICCOUNTS_EXPLAIN'	=> 'Se tomarán en consideración temas existentes. No se cuentan los temas purgados.',
	'RESYNC_TOPICCOUNTS_CONFIRM'	=> '¿Está seguro de que quiere resincronizar la cuenta de temas?',

	'LOG_RESYNC_TOPICCOUNTS'	=> '<strong>Contadores de temas de usuarios resincronizados</strong>',
));

?>